﻿@model Xtoman.Domain.WebServices.TradingPlatform.Bitfinex.BitfinexDeposit
@{
    ViewBag.Title = "Deposit";
}

<br /><br /><br />

<div class="container">
    <div class="row">
        <div class="col-md-12">
            <h2>Deposit</h2>
            <div class="table-responsive">
                <table class="table">
                    <thead>
                        <tr>
                            <th>Address</th>
                            <th>Currency</th>
                            <th>Method</th>
                            <th>Result</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>@Model.Address</td>
                            <td>@Model.Currency</td>
                            <td>@Model.Method</td>
                            <td>@Model.Result</td>
                        </tr>
                    </tbody>
                </table>
                @{
                    var imgSrc = String.Format("data:image/jpg;base64,{0}", ViewBag.QR);
                }
                <img src="@imgSrc" />
            </div>
        </div>
    </div>
</div>